<?php

$servername = "localhost";
$username = "utcpl_dbuser";
$password = "DGKUkQ**9=%a";

// Create connection
$conn = mysqli_connect($servername, $username, $password);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
echo "Connected successfully";
?>
